/* Description style */
div.taskDescription {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
    margin-bottom: 5px;
    margin-top: 10px;
    padding: 4px 12px;
}

/* How to use style */
div.taskHTU {
    background-color: #e7f3fe;
    border-left: 6px solid #f34ec6;
    margin-bottom: 5px;
    padding: 4px 12px;
}

/* Dim for modal dialogs */
div.dimmedWindow {
    background: #000000;
    opacity: 0.7;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
}

canvas.canStyle {
    border: 2px solid #474cae;

}

p.headerStyle {
    font: 20px Century Schoolbook, Times New Roman, Times, serif;
    font-weight: bold;
}

p.textStyle {
    font: 16px Century Schoolbook, Times New Roman, Times, serif;
}

